{% extends "jmdc-submit.jinja2" %}

{% block submit_form %}
        <form method="post" action="{{request.route_path('submit_text')}}" enctype="multipart/form-data" >
            <input type="hidden" name="csrf_token" value="{{ get_csrf_token() }}"/>
            <div>{{form.email.label}} {{form.email}}</div>
            <div>{{form.csv_data.label}}<br/>{{form.csv_data}}</div>
            <div><button type="submit">Submit</button></div>
            <br/>
        </form>
{% endblock submit_form %}